/*--- Avanquest WebEasy Page Style ---*/


.cc955              { /* Common */
	font            : italic bold 24pt 'Cambria';
	color           : #800080;
	}
.cc956              { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc957              { /* Common */
	clip            : rect(0.00pt,2.25pt,1.50pt,0.00pt);
	}
.cc958              { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000080;
	}
.cc959              { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000000;
	}
.cc960              { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #ff0000;
	}
.cc961              { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #008000;
	}
.cc962              { /* Common */
	border          :   0.00pt none #000000;
	}
.cc963              { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #000080;
	}
.cc964              { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	}
.cc965              { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #008000;
	}
.cc966              { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc967              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
div#e28             { /* <DIV>&nbsp;Brugman Famil... */
	position        : absolute;
	left            :  14.25pt;
	top             :   9.75pt;
	width           : 298.50pt;
	height          :  35.25pt;
	}
div#e27             { /* <DIV>FAMILY GROUP: All C... */
	position        : absolute;
	left            : 239.25pt;
	top             : 187.50pt;
	width           : 237.75pt;
	height          : 192.00pt;
	}
div#e26             { /* <DIV>b.&nbsp;abt 1740 of... */
	position        : absolute;
	left            :   9.75pt;
	top             : 130.50pt;
	width           : 212.25pt;
	height          :  69.00pt;
	}
div#e25             { /* <DIV>b:16 Jul 1809 Nieuw... */
	position        : absolute;
	left            : 235.50pt;
	top             : 110.25pt;
	width           : 249.00pt;
	height          :  75.00pt;
	}
div#e24             { /* <DIV>FAMILY GROUP:( Most... */
	position        : absolute;
	left            : 501.75pt;
	top             : 186.00pt;
	width           : 236.25pt;
	height          : 189.75pt;
	}
div#e23             { /* <DIV>FAMILY GROUP (All C... */
	position        : absolute;
	left            :  12.00pt;
	top             : 213.75pt;
	width           : 213.00pt;
	height          : 120.00pt;
	}
span#e22            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history078008.jpg) no-repeat top left;
	position        : absolute;
	left            : 469.50pt;
	top             : 540.00pt;
	width           :   2.25pt;
	height          :   1.50pt;
	}
span#e21            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history009007.jpg) no-repeat top left;
	position        : absolute;
	left            : 244.50pt;
	top             : 546.75pt;
	width           :   2.25pt;
	height          :   1.50pt;
	}
div#e20             { /* <DIV>&nbsp;Previous page... */
	position        : absolute;
	left            : 171.00pt;
	top             : 514.50pt;
	width           :  94.50pt;
	height          :  21.00pt;
	}
div#e19             { /* &nbsp; Next page&nbsp;  */
	position        : absolute;
	left            : 178.50pt;
	top             : 543.00pt;
	width           :  75.00pt;
	height          :  20.25pt;
	}
div#e18             { /* <DIV>&nbsp; Back to Gijz... */
	position        : absolute;
	left            :  12.00pt;
	top             : 542.25pt;
	width           : 141.75pt;
	height          :  21.00pt;
	}
div#e17             { /* <DIV>&nbsp;&nbsp;&nbsp;M... */
	position        : absolute;
	left            : 329.25pt;
	top             :  16.50pt;
	width           : 376.50pt;
	height          :  20.25pt;
	}
div#e16             { /* <DIV>ch: 4 Jan 1778 Haze... */
	position        : absolute;
	left            : 497.25pt;
	top             : 109.50pt;
	width           : 244.50pt;
	height          :  71.25pt;
	}
span#e15            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history078007.gif) no-repeat top left;
	position        : absolute;
	left            : 495.00pt;
	top             :  70.50pt;
	width           :   0.75pt;
	height          : 428.25pt;
	}
span#e14            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history078006.jpg) no-repeat top left;
	position        : absolute;
	left            : 232.50pt;
	top             :  82.50pt;
	width           :   0.75pt;
	height          : 434.25pt;
	}
div#e13             { /* <DIV>CORNELIS&nbsp;HEIN ... */
	position        : absolute;
	left            :   4.50pt;
	top             :  96.00pt;
	width           : 214.50pt;
	height          :  27.00pt;
	}
div#e12             { /* <DIV>CORNELIS RIJLAARSDA... */
	position        : absolute;
	left            : 234.75pt;
	top             :  91.50pt;
	width           : 237.00pt;
	height          :  17.25pt;
	}
div#e11             { /* <DIV>PIETER RIJLAARSDAM&... */
	position        : absolute;
	left            : 492.00pt;
	top             :  92.25pt;
	width           : 251.25pt;
	height          :  13.50pt;
	}
div#e10             { /* <DIV>&nbsp; FAMILY GROUP... */
	position        : absolute;
	left            :  19.50pt;
	top             :  58.50pt;
	width           : 651.75pt;
	height          :  24.75pt;
	}
span#e9             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history078005.gif) no-repeat top left;
	position        : absolute;
	left            : 243.75pt;
	top             : 387.75pt;
	width           :  74.25pt;
	height          :  83.25pt;
	}
span#e8             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history078004.gif) no-repeat top left;
	position        : absolute;
	left            : 324.00pt;
	top             : 393.00pt;
	width           :  59.25pt;
	height          :  78.00pt;
	}
span#e7             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history078003.gif) no-repeat top left;
	position        : absolute;
	left            : 395.25pt;
	top             : 393.75pt;
	width           :  65.25pt;
	height          :  73.50pt;
	}
div#e6              { /* <DIV>Back to Rijlaarsdam... */
	position        : absolute;
	left            :   9.00pt;
	top             : 515.25pt;
	width           : 144.75pt;
	height          :  19.50pt;
	}
span#e5             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history078002.jpg) no-repeat top left;
	position        : absolute;
	left            :  24.75pt;
	top             : 341.25pt;
	width           : 153.00pt;
	height          : 129.75pt;
	}
div#e4              { /* <DIV>Nieuweramstel, Nort... */
	position        : absolute;
	left            :  21.00pt;
	top             : 481.50pt;
	width           : 156.00pt;
	height          :  27.75pt;
	}
div#e3              { /* <DIV>Coat of Arms for th... */
	position        : absolute;
	left            : 239.25pt;
	top             : 477.75pt;
	width           : 250.50pt;
	height          :  33.00pt;
	}
span#e2             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history078001.jpg) no-repeat top left;
	position        : absolute;
	left            : 511.50pt;
	top             : 383.25pt;
	width           : 192.75pt;
	height          : 128.25pt;
	}
div#e1              { /* Zevenhoven, South Hollan... */
	position        : absolute;
	left            : 528.75pt;
	top             : 524.25pt;
	width           : 173.25pt;
	height          :  27.75pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	background-image: url(images/brons_family_history078b01.jpg);
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
